package tiles

import (
	"time"

	"github.com/paulmach/orb/geojson"
)

type TiledRouteType int

const (
	TiledRouteRegular TiledRouteType = iota
	TiledRoutePunctual
)

type TiledRoute struct {
	ID            string
	Type          TiledRouteType
	Route         *geojson.FeatureCollection
	DepartureDate time.Time
}
